html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
html, body { 
	height:100%;
}
html {
	min-width:977px;
}
body { 
	background:#e9e9e9 url(images/body-bg.gif) repeat-x;
	font:14px Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#393939;
}

body#page7{
	background-image:url(images/body-bg1.gif);
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
table, table td { 
	padding:0;
	border:none;
	border-collapse:collapse;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	width:100%;
}




/*==== GLOBAL =====*/
#main {
	width:977px; 
	margin:0 auto;
	font-size:.75em;
}

#header {
	height:567px;
	position:relative;
}

#page7 #header{ height:86px;}

#content {
	width:977px;
}
#footer {
	width:977px;
	background:url(images/footer-bg.gif) repeat-y;
	margin:20px 0 34px 0;
	float:left;
	position:relative;
}

#footer .top{
	width:100%;
	float:left;
	background:url(images/footer-top.gif) no-repeat left top;
}

#footer .bot{
	width:100%;
	float:left;
	background:url(images/footer-bot.gif) no-repeat left bottom;
	min-height:53px;
	height:auto !important;
	height:53px;
}



.header-bg{
	width:100%;
	float:left;
	background:url(images/header-bg.png) no-repeat center top;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#4a4646;
	margin-bottom:16px;
}

.p0 { 
	padding-top:4px;
}

.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#449994; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

.f14{
	font:14px Arial, Helvetica, sans-serif;
}

/*==================boxes====================*/
.inner{
	padding-left:24px;
	overflow:hidden;
}

a.inner{
	padding-left:18px;
	overflow:visible;
}

#content .block{
	padding-bottom:35px;
	margin-bottom:35px;
}

.box {
	background:#fff;
	width:100%;
}

.address { 
	float:left;
}
	.address dt {
	}
	.address dd {
		font:12px/18px Arial, Helvetica, sans-serif;
		color:#4a4646;
		clear:both;
	}
		.address dd span{ 
			width:75px;
			float:left;
			padding-right:4px;
		}
		.address dd.email span{
			width:40px;
		}
a.button{
	float:left;
	background:url(images/button-bg.gif) repeat-x;
	text-decoration:none;
	cursor:pointer;
	height:35px;
	overflow:hidden;
}

a.button:hover strong b{
	color:#513c35;
}

a.button strong{
	float:left;
	background:url(images/button-left.gif) left no-repeat;
}

a.button strong b{
	float:left;
	background:url(images/button-right.gif) right no-repeat;
	font:bold 13px/29px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding:0 12px 1px 12px;
}

/*===== header =====*/
#header h1{
	position:absolute;
	left:57px;
	top:24px;
}
#header h1 a{
	font:bold 40px/1em Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}

#header ul.nav{
	position:absolute;
	
	top:18px;
}

#header ul.nav li{
	display:inline;
	overflow:hidden;
	float:left;
	padding-right:2px;
}

#header ul.nav li a{
	text-decoration:none;
	float:left;
	cursor:pointer;
}

#header ul.nav li a strong{
	float:left;
}

#header ul.nav li a strong b{
	text-decoration:none;
	text-transform:uppercase;
	padding:0 10px 0 10px;
	font:bold 12px/53px Arial, Helvetica, sans-serif;
	color:#292623;
	float:left;
}

#header ul.nav li.active a,#header ul.nav li a:hover{background:url(images/nav-bg.gif) repeat-x;}
#header ul.nav li.active a strong,#header ul.nav li a:hover strong{background:url(images/nav-left.gif) left no-repeat;}
#header ul.nav li.active a strong b,#header ul.nav li a:hover strong b{background:url(images/nav-right.gif) right no-repeat;}

#header .block{
	position:absolute;
	top:140px;
}

#header .block h2{
	font:65px/1.2em Arial, Helvetica, sans-serif;
	color:#513c35;
}

#header .block h3{
	color:#999797;
	font:42px/1.2em Arial, Helvetica, sans-serif;
	margin:12px 0 12px 0;
}

#header .block p{
	font:14px/20px Arial, Helvetica, sans-serif;
	color:#717171;
	padding-top:2px;
}

#header .block .button{background-image:url(images/header-button-bg.gif);}
#header .block .button strong{background-image:url(images/header-button-left.gif);}
#header .block .button strong b{background-image:url(images/header-button-right.gif);}

#header .header-img{
	position:absolute;
	left:0px;
	top:86px;
}

#header .logo{
	position:absolute;
	left:-55px;
	top:-6px;
}

/*===== content =====*/
#content .col-1{padding:36px 0 0 0;}
#content .col-2{padding:36px 0 0 40px;}
#page6 #content .col-3,#page4 #content .col-3{padding:36px 0 0 37px;}

#content h3{
	float:left;
	background:url(images/title-bg.gif);
	margin-bottom:22px;
}


#content h3 strong{
	float:left;
	background:url(images/title-left.gif) left no-repeat;
}

#content h3 strong b{
	float:left;
	background:url(images/title-right.gif) right no-repeat;
	color:#513c36;
	padding-left:24px;
}

#content h3 strong b span{
 clear:left;
 font-size:12px;
 font-weight:normal;
	
}

#page6 #content .col-3 h3 b,#page6 #content .col-2 h3 b,#page4 #content .col-2 h3 b,#page4 #content .col-3 h3 b,#content .col-1 h3 b{width:276px;font:bold 28px/53px Arial, Helvetica, sans-serif;}
#page7 #content .col-1 h3 b,#page5 #content .col-2 h3 b,#content .col-2 h3 b{width:613px;font:bold 35px/53px Arial, Helvetica, sans-serif;}
#page3 #content .col-2 h3 b,#page2 #content .col-2 h3 b,#page5 #content .col-2 h3 b{ font:28px/53px Arial, Helvetica, sans-serif;}
#page7 #content .col-1 h3 b{ width:956px;}

#content .col-2 h3 img{
	float:right;
	display:inline;
	margin:0 18px 0 0;
	padding:0;
}

#content h4{
	font:28px Arial, Helvetica, sans-serif;
	color:#8c8a89;
	padding-bottom:22px;
}

#content ul.mission{
	font:12px/18px Arial, Helvetica, sans-serif;
	line-height:normal;
	color:#4A4646;
	padding-left:35px;
	list-style:disc;
}
#content ul.list{
	font:13px/30px Arial, Helvetica, sans-serif;
	line-height:normal;
	color:#3b3333;
	font-weight:bold;
	list-style:upper-roman;
	padding-left:10px;
	margin-bottom:30px;
}

#content ul.list li ul{
	font:13px/30px Arial, Helvetica, sans-serif;
	line-height:normal;
	color:#3b3333;
	list-style:upper-alpha;
	padding-left:25px;
}

#content ul.list li ul li ul{
	font:13px/30px Arial, Helvetica, sans-serif;
	line-height:normal;
	color:#3b3333;
	list-style:lower-alpha;
	padding-left:25px;
}
#content ul.list li ul li ul li ul{
	font:13px/30px Arial, Helvetica, sans-serif;
	line-height:normal;
	color:#3b3333;
	list-style:lower-roman;
	padding-left:25px;
}
#content ul{
margin-bottom:8px;
margin-bottom:8px;
}
#content li{
margin-bottom:5px;
}

#content ul.list li a{
line-height:18px;color:#3b3333;
}
#content ul.list li ul li a{
line-height:18px;color:#3b3333;
}
#content ul.list li ul li ul li a{
line-height:18px;color:#3b3333;
}
#content ul.list li ul li ul li ul li a{
line-height:18px;color:#3b3333;
}

#content .border-bottom{
	border-bottom:1px #9c9c9c dotted;
}

#content .border-right{
	border-right:1px #9c9c9c dotted;
	padding-right:24px;
	padding-bottom:10px;
}

/*===== footer =====*/
#footer .privacy{
	font:14px Arial, Helvetica, sans-serif;
	color:#abaaa9;
	position:absolute;
	left:57px;
	top:18px;
}

#footer .privacy a{
	color:#89bbb4;
}

#footer .logo{
	position:absolute;
	left:-34px;
	top:-6px;
}

/*----- forms -----*/

#form1,#form1 label{
	width:100%;
	float:left;
	color:#4a4646;
	font:12px/20px Arial, Helvetica, sans-serif;
}

#form1 label span{
	padding:0 0 0 7px;
	background:url(images/input-left.gif) no-repeat left;
	float:left;
}

#form1 label span span{
	padding:0 7px 0 0;
	background:url(images/input-right.gif) no-repeat right;
}

#form1 label input{
	width:239px;
	float:left;
	height:15px;
	border:none;
	background:url(images/input-bg.gif);
	padding:5px 0 6px 0;
}

#form1 label.text span{
	padding:7px 0 0 0;
	float:left;
	background:url(images/textarea-top.gif) no-repeat top;
}

#form1 label.text span span{
	padding:0 0 7px 0;
	background:url(images/textarea-bot.gif) no-repeat bottom;
}

#form1 label textarea{
	width:247px;
	height:160px;
	overflow:auto;
	float:left;
	border:none;
	background:url(images/textarea-bg.gif) repeat-y;
	padding:0 0 0 6px;
	margin:0;
}

#form1 .butt{
	width:145px;
	padding:22px 0 0 106px;
}

#form1 .butt .button{
	margin-left:6px;
}

/*==========================================*/
